Subject: KY and TN Governor's Energy Policy Actions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 27 Jun 2001 19:46:00 -0700 (PDT)

Last week, Governor Patton issued an order imposing a moratorium on accepting new power plant applications for 6 months.  He also ordered the PSC and Env. Protection Cabinet to study the effects of new plants on the environment and the issues related to the impact on the grid, siting issues and econ. dev.  He also directed the agencies to give particular attention to preserving and enhancing the use of KY coal.  Enron recently filed an application at the Env. Protection Cabinet for an air permit on the Calvert City site.  Ben Jacoby informed me that we are going to have to change the application.  Based on his consultant's read of the order, we will be able to do so w/o being subject to the moratorium.  Gov. Patton has also set up an energy policy committee.  Bill Butler, with the local chamber of commerce for Calvert City has apparently been appointed to the committee.  Ben has worked closely with Bill over the years to get Calvert up and running.   I am monitoring this committee for Ben.  

Also, in TN, the Governor is going to form an inter-agency work group on energy policy.  I have received what appears to be an internal document on this.  Robert Gowan at Stoke Bartholomew thinks this is being motivated by TVA and their concerns on air emissions limitations.  Apparently there are going to be 2 phases to the work group -- the first is going to be to improve state government's use of energy.  The state just this week has enthusiastically agreed to EEIS' proposal for the FASER upgrade.  They have asked EEIS to provide input on phase 1.  I have spoken with Pam Rosen who has agreed to keep me in the loop on anything having to do with the working group.  Phase 2 is going to focus on an overall state energy policy.  As you know, ENA has a sight under development outside of Memphis and EES is on the short list in Nashville for a facility deal.   I have notified Ben Jacoby and Jeff Ader on these developments.  I will continue to follow this issue.

As these states get these groups underway, I will keep you posted.  We will have to take a close look at these and determine whether to get involved and if so, how.